<?php

return [
    'title' => 'Privacy policy',
    'introduction' => 'For maximum transparency, we list what data we collect from you and how we use it. The protection of your data is important to us and it should be to you too. <strong>Please read this statement carefully; it is in your interest.</strong>',
    'responsible_party' => [
        'title' => 'Responsible persons and contact persons',
        'description' => 'MetaGer and related services are operated by <a href="https://suma-ev.de">SUMA-EV</a>, which is also the author of this statement. In this statement, “we” generally means SUMA-EV. You can find our contact details in our <a href=":link_impress">Imprint</a>. We can be reached by email using our <a href=":link_contact">contact form</a>.'
    ],
    'principles' => [
        'title' => 'Principles',
        'description' => 'As a non-profit association, we are committed to free access to knowledge. Since we know that free research is not compatible with mass surveillance, we also take data protection very seriously. We have always only processed the data that is absolutely necessary for the operation of our services. Data protection is always our standard. We do not operate profiling – i.e. the automatic creation of user profiles.'
    ],
    'stats' => [
        'title' => 'Anonymous statistics',
        'description' => 'We are always working to improve our services. To be able to do this, we need to know which of our functions are being used. For this reason, we collect completely anonymous data on the frequency of page views and the use of individual functions on our websites. We also collect anonymized data on the distribution of browser types and versions. These statistics are not based on individual user profiles and are created without cookies or similar technologies. They do not contain any personal data.'
    ],
    'contexts' => [
        'title' => 'Incoming data by context',
        'metager' => [
            'title' => 'Use of the web search engine MetaGer',
            'description' => 'When using our web search engine MetaGer via its web form or through its OpenSearch interface, the following data is generated:',
            'query' => 'As an integral part of metasearch, the search query is transmitted to our partners to obtain search results for display on the results page. The results received, including the search term, are kept for display for a few hours.',
            'preferences' => 'We use this data (e.g. language settings) to answer the respective search query. We store some of this data on a non-personal basis for statistical purposes.',
            'additionally' => 'The following data is also collected if you use our ad-supported version:',
            'botprotection' => 'To protect our service from overload, we need to limit the number of searches per internet connection. For this purpose alone, we store the full IP address and a timestamp for a maximum of 96 hours. If a noticeably large number of searches are carried out from an IP, this IP is temporarily (maximum 96 hours after the last search) saved in a blacklist. The IP is then deleted.',
            'clarity' => 'We work with Microsoft Clarity and Microsoft Advertising to bring you free Yahoo search results and advertising. For this purpose, usage data for statistical purposes including your IP address is recorded on the MetaGer results page.',
        ],
        'contact' => [
            'title' => 'Use of the contact form',
            'description' => 'When using the MetaGer contact form, the following data is generated, which we store for reference purposes up to 2 months after the completion of your request:',
            'contact' => 'Will be stored for reference purposes up to 2 months after completion of your request.',
        ],
        'donate' => [
            'title' => 'Use of the donation form',
            'description' => 'The following data transmitted in the donation form will be stored for 2 months for processing:',
            'contact' => 'We use this data exclusively for possible queries and under no circumstances pass it on to third parties.',
            'payment' => 'The payment details will only be used to process the donation and will not be passed on to third parties under any circumstances. For tax reasons, we are obliged to keep and therefore save this data for 10 years. They will then be automatically deleted and will not otherwise be processed further.',
            'message' => 'The message you enter here will be transmitted to us and taken into account when processing your donation.',
        ],
        'key' => [
            'title' => 'Checkout MetaGer key',
            'contact' => 'We use this data exclusively for possible queries or for invoicing and under no circumstances pass it on to third parties.',
            'payment' => 'The payment details will only be used to process the donation and will not be passed on to third parties under any circumstances. For tax reasons, we are obliged to keep and therefore save this data for 10 years. They will then be automatically deleted and will not otherwise be processed further.',
        ],
        'suma' => [
            'title' => 'Use of the website <a href="https://suma-ev.de">suma-ev.de</a>',
            'description' => 'When visiting websites of the domain "suma-ev.de", the following data is collected and stored for up to one week:',
            'function' => 'When visiting websites of the domain "suma-ev.de", the following data is collected and stored for up to one week:',
            'other' => 'On the other websites of our domains, we only process the data collected to answer inquiries and within the scope of the other points of this data protection declaration.',
            'startpage' => 'On the start page of our MetaGer service, we use the user agent you have transmitted to show you the appropriate plug-in installation instructions for your browser.',
        ],
        'newsletter' => [
            'title' => 'Register for the SUMA-EV newsletter',
            'description' => 'In order to keep you informed about our activities, we offer an e-mail newsletter. We store the following data until you unsubscribe:',
            'contact' => 'We use this data exclusively to send you our newsletter and under no circumstances pass it on to third parties.',
        ],
        'maps' => [
            'title' => 'Use of Maps.MetaGer.de',
            'description' => 'When using the MetaGer map service, the following data is generated:',
            'ip' => 'We are using your IP address to estimate a good starting location to focus the map on initially. To do so your IP address is processed locally. The results are not stored anywhere and will be immediately deleted after your request.'
        ],
        'proxy' => [
            'title' => 'Use of the anonymizing proxy',
            'description' => 'When using the anonymizing proxy, the following data is generated:',
        ],
        'quote' => [
            'title' => 'Use of the citation search',
            'description' => 'The search term entered is used to search for results in the citation database. In contrast to web searches with MetaGer, it is not necessary to pass on the search term to third parties because the citation database is located on our server. Other data will not be saved or passed on.',
        ],
        'asso' => [
            'title' => 'Use of the Associator',
            'description' => 'The associator uses the search term to determine and display the terms associated with it. Other data will not be saved or passed on.',
        ],
        'mapsapp' => [
            'title' => 'Use of the MetaGer app',
            'description' => 'Using the MetaGer app is the same as using MetaGer via a web browser.',
        ],
        'plugin' => [
            'title' => 'Use of the MetaGer plugin',
            'description' => 'When using the MetaGer plugin, the following data is generated:',
        ]
    ],
    'hosting' => [
        'title' => 'Hosting',
        'description' => 'Our services are administered by us, the SUMA-EV, and operated on hardware rented from Hetzner Online GmbH.',
    ],
    'description' => [
        'title' => 'Description of resulting data',
        'ip' => [
            'title' => 'Internet protocol address',
            'description' => 'The Internet protocol address (hereinafter referred to as IP) is mandatory in order to use web services such as MetaGer. This IP, in combination with a date – similar to a telephone number – clearly identifies an Internet access and its owner. In general, the first three (of a total of four) blocks of an IP are not personal. If rear blocks of the IP are shortened, the shortened address identifies the approximate geographical area around the Internet connection.',
            'example_full' => 'Examples (full IP address)',
            'example_partial' => 'Examples (first two blocks only)'
        ],
        'useragent' => [
            'title' => 'User agent identifier',
            'description' => 'When you call up a website, your browser automatically sends an identifier, usually with data about the browser and operating system used. This browser identifier (the so-called user agent) can be used by websites, for example, to recognize mobile devices and present them with a customized output.',
            'example' => 'Example'
        ],
        'payment' => [
            'title' => 'Payment Details',
            'description' => 'When purchasing a MetaGer key, different payment data are required depending on the payment provider',
            'examples' => 'Examples',
            'name' => 'Max Mustermann, mail@example.com',
            'card' => 'Last digits of the credit card number',
        ],
        'query' => [
            'title' => 'Entered search query',
            'description' => 'Search terms entered are absolutely necessary for a web search. As a rule, no personal data can be obtained from them; among other things, because they do not have a fixed structure.',
            'examples' => 'Examples',
            'example_1' => 'water consumption shower',
            'example_2' => 'Lyrics On a tree a cuckoo',
        ],
        'preferences' => [
            'title' => 'User Preferences',
            'description' => 'In addition to form data and user agents, the browser often transfers other data. This includes language selection, search settings, accept headers, do not track headers and more.',
        ],
        'contact' => [
            'title' => 'Contact Details',
            'description' => 'Hierunter fällt der von Ihnen angegebene Name (Vor- und Nachname), sowie Ihre E-Mail Adresse. Diese Daten nutzen wir ausschließlich, um Ihnen zu antworten und geben Sie unter keinen Umständen weiter an Dritte.'
        ],
        'message' => [
            'title' => 'Message',
            'description' => 'The message entered here will be transmitted to us and used to process your request.',
        ]
    ],
    'base' => [
        'title' => 'Legal basis for processing',
        'description' => 'The legal basis for the processing of your personally identifiable data is either Art. 6 (1) (a) GDPR if you consent to the processing by using our services, or Art. 6 (1) (f) GDPR if the processing is necessary to protect our legitimate interests, or another legal basis if we notify you separately.',
    ],
    'rights' => [
        'title' => 'Your rights as a user (and our obligations)',
        'description' => 'So that you can also protect your personal data, we clarify (according to Art. 13 DSGVO) that you have the following rights:',
        'information' => [
            'title' => 'Right Of Providing Information',
            'description' => 'You have the right (Art. 15 GDPR) to request information from us at any time as to whether and if so which of your data we (metager.de and SUMA-EV) have about you. We will send you as soon as possible, i.e. within a few days, a complete copy of the data we have stored or otherwise stored about you in accordance with Article 15 Paragraph 3 Subsection 1 GDPR. We prefer the electronic method for this in accordance with Article 15 Paragraph 3 Subparagraph 3 GDPR; For this purpose, we will save your email address for the duration of the processing. Please inform us if you specifically want the information in paper form.',
        ],
        'correction' => [
            'title' => 'Right To Correction And Supplementation',
            'description' => 'According to Article 16 GDPR. If we have stored incorrect data about you, you can request that this be corrected. This also applies to missing components, here you have the right to supplement.',
        ],
        'deletion' => [
            'title' => 'Right to Erasure',
            'description' => 'According to Article 17 GDPR',
        ],
        'processing' => [
            'title' => 'Right To Restriction Of Processing',
            'description' => 'Pursuant to Article 18 GDPR; For example, if you have asked us to delete or change data about you, you can impose a processing ban on us for the time it takes us to do so. This is possible regardless of whether we ultimately change, delete, etc. the data in question.',
        ],
        'complaint' => [
            'title' => 'Right To Complain',
            'description' => 'According to Article 13 paragraph 2 letter d) GDPR you can complain about us to the data protection officer of the state of Lower Saxony. Online: <a href="https://www.lfd.niedersachsen.de/startseite/">Data Protection Officer</a>',
        ],
        'opposition' => [
            'title' => 'Right To Object To Processing',
            'description' => 'According to Article 21 GDPR; for example, if you are on a list and want to be there, you can still prohibit the processing or further processing of that data.',
        ],
        'portability' => [
            'title' => 'Right To Data Portability',
            'description' => 'According to Article 20 GDPR; This means that we are obliged to provide you with the requested data in a legible, possibly machine-readable or customary manner so that you would be able to make the data accessible to another person as it is (to to transfer).',
        ],
        'obligation_notify' => [
            'title' => 'Obligation to notify in connection with the correction or deletion of personal data or the restriction of processing:',
            'description' => 'According to Article 19 GDPR; if we should have made data that you have entrusted to us accessible to third parties (which we never do), we would be obliged to inform them that we would, at your request, delete, change, etc. have performed.',
        ],
        'perception' => 'To exercise these rights, it is sufficient to contact us using our <a href=":contact_link">contact form</a></b>. If you prefer the letter form, send us mail to our office address:',
    ],
    'changes' => [
        'title' => 'Changes to this Statement',
        'description' => 'Like our offers, this data protection declaration is also subject to constant change. You should therefore read them again regularly.',
        'date' => 'This version of our privacy policy is dated: :date',
    ],
    'data' => [
        'ip' => 'IP-Address',
        'useragent' => 'User-Agent',
        'query' => 'Search Query',
        'preferences' => 'User Preferences',
        'contact' => 'Contact Details',
        'message' => 'Message',
        'payment' => 'Payment Data',
        'referrer' => 'the referrer you sent',
        'gps' => 'Location Data',
        'optional' => 'optional',
        'unused' => 'Will not be saved or shared.'
    ]
];