<?php
return [
    'execute-payment' => [
        'directdebit' => [
            'description' => 'Inserite qui di seguito le informazioni relative al vostro conto corrente bancario da cui possiamo riscuotere la donazione tramite addebito diretto. La riscossione dell\'importo potrebbe richiedere 1-2 settimane.',
            'name' => [
                'label' => 'Titolare del conto',
                'placeholder' => 'John Smith',
            ],
            'iban' => [
                'label' => 'IBAN',
                'placeholder' => 'DE89 3704 0044 0532 0130 00',
                'error' => 'L\'IBAN inserito non è valido.',
            ],
            'submit' => 'Effettuare il pagamento',
        ],
        'heading' => 'Completare il pagamento',
        'banktransfer' => [
            'description' => [
                'once' => 'Si prega di avviare un bonifico bancario presso la propria banca di fiducia alle seguenti coordinate bancarie (ad esempio, tramite l\'online banking). In alternativa, potete utilizzare il codice QR per un bonifico fotografico per trasferire automaticamente le nostre informazioni bancarie.',
                'recurring' => 'Si prega di creare un ordine permanente presso la propria banca di residenza sul seguente conto bancario (ad esempio tramite l\'online banking). In alternativa, è possibile utilizzare il codice QR per un bonifico fotografico per trasferire automaticamente le informazioni bancarie.',
            ],
            'qr-remittance' => 'Donazione da :data',
            'qrdownload' => 'Scaricare',
        ],
        'processing' => 'Il pagamento viene elaborato',
        'item-name' => 'Donazione al SUMA-EV',
        'card' => [
            'number' => 'Numero di carta',
            'expiration' => 'Valido fino a',
            'cvv' => 'CVV',
            'submit' => 'Donare ora',
            'recurring-hint' => 'Nota: il pagamento diretto con carta di credito senza convalida dell\'indirizzo/nome è possibile solo per le donazioni una tantum.',
            'error' => [
                '9500' => 'Carta di credito respinta come fraudolenta',
                '5100' => 'La carta di credito è stata rifiutata dall\'istituto di credito.',
                '00N7' => 'CVV errato. Controllare l\'inserimento',
                '5400' => 'Carta di credito scaduta',
                '5180' => 'Controllo Luhn fallito',
                '5120' => 'Carta di credito rifiutata a causa di fondi insufficienti.',
                '9520' => 'Carta di credito respinta come smarrita/rubata',
                '0500' => 'Carta di credito rifiutata dall\'istituto di credito',
                '1330' => 'Carta di credito non valida. Si prega di controllare l\'iscrizione',
                'generic' => 'Carta di credito rifiutata dall\'istituto di credito',
            ],
            'name' => 'Nome del titolare della carta (facoltativo)',
        ],
    ],
    'amount' => [
        'description' => 'Innanzitutto, selezionate l\'importo che desiderate donare. Quindi è possibile selezionare il metodo di pagamento desiderato.',
        'custom' => 'Importo personalizzato',
        'banktransfer' => [
            'title' => 'I dettagli del nostro conto',
            'description' => 'Volete effettuare la vostra donazione direttamente con un bonifico bancario? Potete anche utilizzare il codice QR come bonifico fotografico per trasferire automaticamente le nostre informazioni bancarie.',
        ],
        'taxes' => 'Le donazioni a <a href="https://suma-ev.de">SUMA-EV</a> sono deducibili dalle tasse, in quanto l\'associazione è riconosciuta come organizzazione senza scopo di lucro dall\'Ufficio Imposte di Hannover Nord, iscritta nel registro delle associazioni presso il Tribunale locale di Hannover con il numero VR200033.',
        'membershiphint' => [
            'title' => 'O magari diventare un membro?',
            'description' => 'Come membro di <a href="https://suma-ev.de" target="_blank">SUMA-EV</a> potete utilizzare MetaGer senza pubblicità e avere accesso a tutti i motori di ricerca a pagamento.',
        ],
        'qr' => [
            'alt' => 'Trasferimento di foto',
        ],
    ],
    'payment-method' => [
        'methods' => [
            'venmo' => 'Venmo',
            'banktransfer' => 'Bonifico bancario',
            'directdebit' => 'Addebito diretto Sepa',
            'paypal' => 'PayPal',
            'itau' => 'Itau',
            'credit' => 'Credito',
            'paylater' => 'Pagare più tardi',
            'applepay' => 'Applepay',
            'ideal' => 'IDEALE',
            'sepa' => 'Addebito diretto Sepa',
            'bancontact' => 'Bancontact',
            'giropay' => 'Giropay',
            'eps' => 'EPS',
            'sofort' => 'SOFORT',
            'mybank' => 'MyBank',
            'blik' => 'BLIK',
            'p24' => 'P24',
            'wechatpay' => 'WeChatPay',
            'payu' => 'Payu',
            'trustly' => 'Fiducioso',
            'oxxo' => 'Oxxo',
            'boleto' => 'Boleto',
            'boletobacario' => 'Boletobancario',
            'mercadopago' => 'Mercadopago',
            'mulitbanco' => 'Multibanco',
            'satispay' => 'Satispay',
            'paidy' => 'Paidy',
            'card' => 'Carta di credito/debito',
        ],
        'heading' => 'Come desidera effettuare il pagamento?',
    ],
    'thankyou' => [
        'heading' => 'Grazie mille!',
        'description' => 'La vostra donazione contribuisce in modo significativo alla nostra capacità di gestire e sviluppare MetaGer in modo permanente.',
        'taxes' => 'Nota: il SUMA-EV è riconosciuto come associazione senza scopo di lucro. Ciò significa che è possibile rendere la propria donazione deducibile dalle tasse. Fino a un importo di 300 euro è sufficiente un estratto conto bancario per l\'ufficio delle imposte come prova della donazione. Se desiderate comunque ricevere una ricevuta della donazione, vi preghiamo di fornirci il vostro indirizzo completo tramite il nostro modulo di contatto <a href=":kontakt"></a> .',
        'button' => 'Torna alla ricerca di MetaGer',
    ],
    'headline' => [
        '1' => 'La vostra donazione',
        '2' => 'Con la vostra donazione sostenete la conservazione e l\'ulteriore sviluppo del motore di ricerca indipendente metager.de e il lavoro dell\'associazione no-profit di supporto SUMA-EV. <a href=":aboutlink" rel="noopener" target=_blank>Per saperne di più</a>.',
        '3' => 'Quanto volete donare?',
    ],
    'breadcrumps' => [
        'amount' => 'Scegliere l\'importo',
        'payment_method' => 'Scegliere il metodo di pagamento',
        'payment_interval' => 'Selezionare l\'intervallo di pagamento',
    ],
    'interval' => [
        'heading' => 'Può essere una donazione regolare?',
        'frequency' => [
            'once' => 'Una volta',
            'monthly' => 'Mensile',
            'quarterly' => 'Trimestrale',
            'six-monthly' => 'Semestrale',
            'annual' => 'Annuale',
        ],
    ],
];
